@charset "utf-8";
html {
	margin:0px;
	padding:0px;
	height:100%;
}
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#302C2A;
	text-decoration:none;
	background-repeat:repeat-x;
	background-position: center top;
	margin:0px;
	padding:0px;
	height:100%;
}
img {
	border:0px;
}
a {
	text-decoration:none;
}
#header-container {
	background-repeat: no-repeat;
	background-position: top center;
	position:relative;
	height:306px;
	overflow:visible;
	z-index:10;
}
#header-contents {
	position:relative;
	width:975px;
	height:306px;
	margin-left:auto;
	margin-right:auto;
	overflow:visible;
	z-index:20;
}
#top-menu {
	position:relative;
	width:975px;
	height:28px;
	line-height:25px;
	z-index:1000;
}
#top-menu ul {
	padding:0px;
	margin:0px 10px 0px 10px;
}
#top-menu ul.parem {
  float: right;
	margin:0px 10px 0px 10px;
	padding:0px;
}
#top-menu ul li {
	display:block;
	float:left;
	margin:0px 15px 0px 15px;
	padding:0px;
	white-space:nowrap;
	list-style:none;
}
#top-menu ul li a {
	display:block;
	float:left;
	height:25px;
	line-height:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
}
#header {
	position:relative;
	width:975px;
	height:278px;
	overflow:hidden;
	z-index:10;	
}
.header_texts {
  float: left;
  width: 670px;
  margin: 30px 0px 0px 20px;
}
*html .header_texts {
  margin: 30px 0px 0px 10px;
}
#header .header_texts h1 {
  padding: 0px;
  margin: 0px;
  font-size: 17pt;
  font-family: Arial, Verdana;
  font-weight: normal;
}
#header .header_texts h2 {
  margin-top: 15px;
  font-size: 12pt;
  font-family: Arial, Verdana;
  font-weight: bold;
}
#header .header_texts p {
  padding-right: 30px;
  margin-top: 20px;
}
#logo-link {
	float:left;
	width:375px;
	height:70px;
	cursor:pointer;
}
#body-container {
  margin-top: 20px;
	position:relative;
	z-index:5;
}
#body-contents {
	position:relative;
	width:975px;
	margin-left:auto;
	margin-right:auto;
}
#body-middle {
	position:relative;
	width:975px;
	overflow-x:hidden;
}
#left-content {
	float:left;
	width:685px;
	overflow-x:hidden;
}
.left_content_box {
	float:left;
	width: 685px;
	margin-bottom: 17px;
}
*html .left_content_box {
	margin-bottom: 16px;
}
.left_content_box_top, .left_content_box_top2 {
	float:left;
	width: 679px;
	padding-left: 3px;
	padding-right: 3px;
	background-image:url(../images/left_top.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
.left_content_box_top2 {
	background-image:url(../images/left_top2.gif);
}
.left_content_box_bottom {
	float:left;
	width: 685px;
	height: 13px;
	background-image:url(../images/left_bottom.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.left_content_box_middle_bg {
	float:left;
	width: 639px;
	padding: 15px 20px 0px 20px;
	background-image:url(../images/left_bottom_bg.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
}
.left_content_box_middle {
	float:left;
	width: 685px;
	background-image:url(../images/left_middle.png);
	background-position:left top;
	background-repeat:repeat-y;
}
#right-content {
	float:right;
	width:270px;
	overflow-x:hidden;
}
.right_content_box {
	float:left;
	width: 270px;
	margin-bottom: 20px;
}
.right_content_box_top, .right_content_box_top_myyk {
	float:left;
	width: 264px;
	padding-left: 3px;
	padding-right: 3px;
	background-image:url(../images/right_top.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
.right_content_box_top_myyk {
	background-image:url(../images/right_top_myyk.gif);
}
.right_content_box_bottom {
	float:left;
	width: 270px;
	height: 13px;
	background-image:url(../images/right_bottom.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.right_content_box_middle_bg {
	float:left;
	width: 224px;
	padding: 10px 20px 10px 20px;
	background-image:url(../images/left_bottom_bg.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
	line-height:16px;
}
.right_content_box_middle {
	float:left;
	width: 270px;
	background-image:url(../images/right_middle.png);
	background-position:left top;
	background-repeat:repeat-y;
}
.right_content_box_middle_bg ul {
	margin:0px;
	padding:0px;
  float: left;
}
.right_content_box_middle_bg ul li {
	display:block;
	width: 154px;
	float:left;
	padding:0px 0px 0px 70px;
	white-space:nowrap;
	list-style:none;
  background-image:url(../images/right_menu_icons.gif);
  background-repeat:no-repeat;
}
.right_content_box_middle_bg ul li a.viimane {
	background: none;
}
.right_content_box_middle_bg ul li a {
  color:#252525;
	display:block;
	float:left;
	width: 100%;
	height:40px;
	line-height:40px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
	background-image:url(../images/right_menu_divider.gif);
	background-repeat:repeat-y;
	background-position: 0px 40px;
}
.nool {
  position: relative;
  top: -41px;
  right: -10px;
  margin-top: -20px;
  float: right;
  height: 64px;
  width: 46px;
	background-image:url(../images/nool.gif);
	background-position:left top;
	background-repeat:no-repeat;
}

.left_content_box_middle_bg h3, left_content_box_middle_bg h3.ankeet {
  font-size: 12pt;
  font-weight: bold;
  font-family: Arial, Verdana;
  margin: 0px 0px 10px 0px;
  height: 28px;
  padding: 12px 0px 0px 50px;
	background-repeat:no-repeat;
  background-image:url(../images/right_menu_icons.gif);
}
.left_content_box_middle_bg a, .left_content_box_middle_bg p.v2rv {
  font-weight:bold;
  text-decoration: none;  
}
.right_content_box_middle h4 {
  margin: 20px 0px 10px 0px;
  float: left;
  color: #252525;
  padding: 0px;
  font-size: 10pt;
  font-weight: bold;
}
.right_content_box_middle p {
  float: left;
  margin: 0px;
}
#ankeet h3 {
	background-repeat:no-repeat;
	background-position: top left;
}
#ankeet div.kast, #ankeet div.kast_parem {
  width: 310px;
	background-image:url(../images/ankeet_kast.gif);
	background-position:top right;
	background-repeat:no-repeat;
	height: 40px;
	float: left;
}
#ankeet div.kast input, #ankeet div.kast_parem input {
  width: 217px;
  float: right;
  font-size: 10pt;
  font-weight: bold;
  color: #252525;
  background: none;
  border: 0px;
  padding: 6px 8px 6px 8px;
}
#ankeet div.kast_parem select {
  width: 180px;
  float: right;
  font-size: 10pt;
  font-weight: bold;
  color: #252525;
  background: none;
  border: 1px solid #9f9f9f;
  padding: 5px 5px 5px 5px;
}
#ankeet div.kast_parem option {
  font-size: 10pt;
  font-weight: normal;
}
#ankeet div.suurkast {
  float: left;
}
#ankeet div.suurkast_top {
  height: 7px;
  margin-top: 8px;
  width: 642px;
  float: left;
	background-image:url(../images/ankeet_suurkast_top.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
#ankeet div.suurkast textarea {
  width: 626px;
  float: left;
  font-size: 10pt;
  color: #252525;
  background: none;
  border: 0px;
  margin: 0px;
  padding: 0px 8px 0px 8px;
	background-image:url(../images/ankeet_suurkast_middle.gif);
	background-position:left top;
	background-repeat:repeat-y;
}
#ankeet div.suurkast_bottom {
  height: 6px;
  width: 642px;
  float: left;
	background-image:url(../images/ankeet_suurkast_bottom.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
#ankeet div.kast label, #ankeet div.kast_parem label {
  float: left;
  margin-top: 5px;
}
#ankeet div.kast_parem {
  float: right;
}
#ankeet div.pakkumine {
  background: none;
}
#ankeet input[type=submit] {
  font-size: 10pt;
  float: right;
  font-family: verdana;
  text-transform: uppercase;
  font-weight: bold;
  background: none;
  border: 0px;
  padding: 0px;
  margin-top: 7px;
  cursor: pointer;
}
#ankeet div.form_mistakes, label.form_mistakes {
	color: #e70707;
	padding-bottom: 10px;
	font-weight: bold;
}
#ankeet div.form_success {
	padding-bottom: 10px;
}
#footer {
	height:206px;
	padding-top:10px;
	background-repeat:repeat-x;
}
#footer-content {
	width:975px;
	margin-left:auto;
	margin-right:auto;
}
#company-info, #company-contact, #company-links {
	float:left;
	margin-top: 10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:16px;
}
#company-links {
	width:130px;
	padding-left:23px;
	padding-right: 40px;
	line-height:18px;
}
#company-links a {
	display:block;
	float:right;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	white-space:nowrap;
}
#company-contact {
	width:220px;
	padding-left:40px;
}
#company-info {
	width: 480px;
	padding-left:40px;
}
#footer h5 {
  padding: 0px;
  margin: 0px;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
}

.kuld_ikoon {
	background-position: 0px 7px;
}
.hobe_ikoon {
	background-position: 0px -390px;
}
.antiik_ikoon {
	background-position: 0px -33px;
}
.tehnika_ikoon {
	background-position: 0px -72px;
}
.ehted_ikoon {
	background-position: 0px -110px;
}
.tooriistad_ikoon {
	background-position: 0px -150px;
}
.autod_ikoon {
	background-position: 0px -194px;
}
.kinnisvara_ikoon {
	background-position: 0px -232px;
}
.raamatud_ikoon {
	background-position: 0px -270px;
}
.mobiiltelefonide_ikoon {
	background-position: 0px -310px;
}
.koige_ikoon {
	background-position: 0px -350px;
}
h3.avaleht_ikoon {
	background:none;
	padding-left: 0px;
}
